Skip to main content
Read a caller-visible app draft

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

draft_id
string
required

Response

HTTP 200 response.

app_name
string
required
display_name
string
required
draft_status
enum<string>
required
Available options:
draft,
archived
id
string
required
project_id
string
required
source_binding_id
string
required
source_path
string
required
source_repo_id
string
required
workspace_id
string
required